Subject: [Healeys] BMC Shared Parts

From: Jack Feldman <[email-masked]>
Date: Tue, 16 Apr 2013 13:27:41 -0500

Bob -

The metropolitan used the entire Sprite/Midget drivetrain.  Even the BJ8
glovebox lock is shared with the Metopolitan!

Alan
--------------------------------------------------------------------

Back when you could, I bought a Bug Eye. It had the usual combination
headlight/ignition switch with the key number stamped on the switch. One
day I was siting in a friends Metropolitan waiting for him to join me.
Metropolitans used the same headlight/ignition switch. When I looked at the
switch there was a familiar number. It was the same as on my Sprite, and
sure enough my Spite key would start his Metropolitan.

Jack
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys